Commit 71e8c029 authored by Simon Steinbeiss's avatar Simon Steinbeiss

Bump libxfce4ui dependency to 4.15.1

parent ee29d64b
......@@ -94,7 +94,7 @@ XDT_CHECK_PACKAGE([GLIB], [glib-2.0], [2.45.8])
XDT_CHECK_PACKAGE([GIO], [gio-2.0], [2.45.8])
XDT_CHECK_PACKAGE([GARCON], [garcon-1], [0.1.10])
XDT_CHECK_PACKAGE([LIBXFCE4UTIL], [libxfce4util-1.0], [4.9.0])
XDT_CHECK_PACKAGE([LIBXFCE4UI], [libxfce4ui-2], [4.13.0])
XDT_CHECK_PACKAGE([LIBXFCE4UI], [libxfce4ui-2], [4.15.1])
XDT_CHECK_PACKAGE([LIBXFCE4KBD_PRIVATE], [libxfce4kbd-private-3], [4.12.0])
XDT_CHECK_PACKAGE([XFCONF], [libxfconf-0], [4.13.0])
XDT_CHECK_PACKAGE([FONTCONFIG], [fontconfig], [2.6.0])
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment